local fn = _gn(0xF68485C7495D848E)
--- _CREATE_VOLUME_BOX_WITH_CUSTOM_NAME
function Global.CreateVolumeBoxWithCustomName(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, name)
	return _in2(fn, x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ts(name), _ri)
end
